@charset "UTF-8";

/* --------------------
  .kv
-------------------- */
.kv .kv_wrapper {
  width: clamp(800px, 800px + (1972 - 800) * (100vw - 668px) / 1252, 1972px);
  height: clamp(360px, 360px + (937 - 360) * (100vw - 668px) / 1252, 937px);
  overflow: hidden;
  background-color: #35cdf0;
  background-position: clamp(31px, 81px + (31 - 81) * (100vw - 668px) / 1252, 81px) clamp(-151px, -21px + (-151 - -21) * (100vw - 668px) / 1252, -21px);
  background-size: clamp(700px, 700px + (1940 - 700) * (100vw - 668px) / 1252, 1940px);
}

.kv .kv_wrapper .kv_bg_l {
  position: absolute;
  top: clamp(55px, 75px + (55 - 75) * (100vw - 668px) / 1252, 75px);
  left: clamp(-28px, 52px + (-28 - 52) * (100vw - 668px) / 1252, 52px);
  width: clamp(240px, 240px + (742 - 240) * (100vw - 668px) / 1252, 742px);
}

.kv .kv_wrapper .kv_bg_r {
  position: absolute;
  top: clamp(35px, 35px + (55 - 35) * (100vw - 668px) / 1252, 55px);
  right: clamp(-18px, 22px + (-18 - 22) * (100vw - 668px) / 1252, 22px);
  width: clamp(310px, 310px + (742 - 310) * (100vw - 668px) / 1252, 742px);
}

.kv .kv_header {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.kv .kv_header .kv_main .kv_heading {
  position: relative;
  top: clamp(28px, 28px + (48 - 28) * (100vw - 668px) / 1252, 48px);
  width: clamp(300px, 300px + (790 - 300) * (100vw - 668px) / 1252, 790px);
  margin: 0 auto;
  transform: translateX(-5px);
}

.kv .kv_header .kv_main .kv_list {
  display: flex;
  gap: 16px;
  align-items: center;
  justify-content: center;
  margin-top: clamp(25px, 25px + (65 - 25) * (100vw - 668px) / 1252, 65px);
}

.kv .kv_header .kv_main .kv_list p {
  gap: 8px;
  padding: clamp(4px, 4px + (14 - 4) * (100vw - 668px) / 1252, 14px) clamp(12px, 12px + (22 - 12) * (100vw - 668px) / 1252, 22px);
  font-family: lexend;
  font-size: clamp(12px, 12px + (32 - 12) * (100vw - 668px) / 1252, 32px);
  font-weight: 600;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  letter-spacing: -0.01em;
  border: 2px solid #fff;
  border-radius: clamp(8px, 8px + (30 - 8) * (100vw - 668px) / 1252, 30px);
}

@media (max-width : 667px) {
  .kv .kv_wrapper {
    width: clamp(530px, 530px + 140 * (100vw - 375px) / 292, 670px);
    height: 580px;
  }

  .kv .kv_wrapper .kv_bg_sp {
    position: absolute;
    bottom: clamp(-50px, -23px + (-50 - -23) * (100vw - 375px) / 292, -23px);
    left: clamp(71px, 71px + (100 - 71) * (100vw - 375px) / 292, 100px);
    width: clamp(414px, 414px + (480 - 414) * (100vw - 375px) / 292, 480px);
  }

  .kv .kv_header .kv_main .kv_heading {
    top: clamp(1px, 29px + (1 - 29) * (100vw - 375px) / 292, 29px);
    display: flex;
    flex-flow: column;
    gap: clamp(1px, 11px + (1 - 11) * (100vw - 375px) / 292, 11px);
    width: min(100% - 20px, clamp(333px, 333px + (400 - 333) * (100vw - 375px) / 292, 400px));
    transform: translateX(0);
  }

  .kv .kv_header .kv_main .kv_list {
    gap: 7px;
    margin-top: clamp(1px, 28px + (1 - 28) * (100vw - 375px) / 292, 28px);
  }

  .kv .kv_header .kv_main .kv_list p {
    padding: 6px 16px;
    font-size: 13px;
    border: 1px solid #fff;
    border-radius: 14px;
    transform: translateX(-1px);
  }
}

/* --------------------
  .overview
-------------------- */
.overview {
  margin-top: clamp(100px, 100px + (130 - 100) * (100vw - 668px) / 932, 130px);
  margin-bottom: 144px;
}

.overview .overview_title {
  display: flex;
  flex-flow: column;
  gap: 22px;
  margin-bottom: clamp(60px, 60px + (125 - 60) * (100vw - 668px) / 932, 125px);
  font-size: 44px;
  font-weight: 700;
  line-height: 1;
  color: #272a2d;
  text-align: center;
}

.overview .overview_title span {
  font-family: lexend;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  color: #00c0e8;
  text-align: center;
}

.overview .overview_desc {
  font-size: clamp(16px, 16px + (28 - 16) * (100vw - 668px) / 312, 28px);
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

.overview .overview_desc strong {
  font-size: clamp(36px, 36px + (64 - 36) * (100vw - 668px) / 312, 64px);
  font-weight: 700;
  line-height: 1.5;
  color: #e60044;
  text-align: center;
}

.overview .overview_desc strong span {
  font-size: clamp(22px, 22px + (40 - 22) * (100vw - 668px) / 312, 40px);
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

.overview .overview_desc strong span.overview_desc_unit {
  font-size: clamp(22px, 22px + (40 - 22) * (100vw - 668px) / 312, 40px);
}

@media (max-width : 667px) {
  .overview {
    margin-top: 47px;
    margin-bottom: 91px;
  }

  .overview .overview_title {
    gap: 15px;
    margin-bottom: 45px;
    font-size: 24px;
  }

  .overview .overview_title span {
    font-size: 12px;
  }

  .overview .overview_desc {
    font-size: clamp(16px, 16px + (28 - 16) * (100vw - 668px) / 312, 28px);
  }

  .overview .overview_desc strong {
    font-size: 60px;
    line-height: 1.36;
  }

  .overview .overview_desc strong span {
    font-size: clamp(22px, 22px + (40 - 22) * (100vw - 668px) / 312, 40px);
    font-weight: 700;
    text-align: center;
  }

  .overview .overview_desc strong span.overview_desc_unit {
    font-size: clamp(22px, 22px + (32 - 22) * (100vw - 668px) / 312, 32px);
  }
}

/* --------------------
  .target_items
-------------------- */
.target_items {
  padding: 88px 0 114px;
  background: #e3f7fb;
  border-top-left-radius: 120px;
  border-top-right-radius: 120px;
}

.target_items .target_items_title {
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.target_items .target_item {
  display: flex;
  flex-wrap: wrap;
  gap: 0 clamp(30px, 30px + (54 - 30) * (100vw - 1000px) / 300, 54px);
  justify-content: center;
  margin-top: 78px;
}

.target_items .target_item .left_grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: clamp(27px, 27px + (54 - 27) * (100vw - 1000px) / 300, 54px);
  padding-bottom: clamp(25px, 25px + (75 - 25) * (100vw - 1000px) / 300, 75px);
}

.target_items .target_item .left_grid .item_card {
  display: flex;
  flex-direction: column;
  gap: clamp(12px, 12px + (21 - 12) * (100vw - 1000px) / 300, 21px);
  align-items: center;
}

.target_items .target_item .left_grid .item_card .item_card_img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: clamp(220px, 220px + (273 - 220) * (100vw - 1000px) / 300, 273px);
  height: clamp(220px, 220px + (273 - 220) * (100vw - 1000px) / 300, 273px);
  overflow: hidden;
  background: #fffef9;
  border-radius: clamp(50px, 50px + (90 - 50) * (100vw - 1000px) / 300, 90px);
}

.target_items .target_item .left_grid .item_card .item_card_img img {
  width: 100%;
  object-fit: contain;
}

.target_items .target_item .left_grid .item_card .item_card_label {
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
}

.target_items .target_item .right_grid {
  display: grid;
  grid-template-rows: 2fr 1fr;
  gap: clamp(16px, 16px + (33 - 16) * (100vw - 1000px) / 300, 33px);
}

.target_items .target_item .right_grid .item_card {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
}

.target_items .target_item .right_grid .item_card .item_card_img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: clamp(430px, 430px + (546 - 430) * (100vw - 1000px) / 300, 546px);
  height: clamp(400px, 400px + (488 - 400) * (100vw - 1000px) / 300, 488px);
  background: #fffef9;
  border-radius: 90px;
}

.target_items .target_item .right_grid .lineup {
  padding: 0 clamp(2px, 2px + (65 - 2) * (100vw - 1000px) / 300, 65px);
}

.target_items .target_item .right_grid .lineup .lineup_title {
  padding-bottom: 6px;
  font-size: 20px;
  font-weight: 800;
  text-align: center;
  border-bottom: 2px solid #00c0e8;
}

.target_items .target_item .right_grid .lineup .lineup_columns {
  position: relative;
  display: flex;
  gap: 40px;
  align-items: end;
  margin-top: 16px;
}

.target_items .target_item .right_grid .lineup .lineup_columns .lineup_list {
  display: flex;
  flex-flow: column wrap;
  gap: 0 40px;
  height: clamp(100px, 100px + (120 - 100) * (100vw - 1000px) / 300, 120px);
  padding: 0;
  list-style: none;
}

.target_items .target_item .right_grid .lineup .lineup_columns .lineup_list .lineup_item {
  font-size: clamp(16px, 16px + (20 - 16) * (100vw - 1000px) / 300, 20px);
  font-weight: 600;
}

.target_items .target_item .right_grid .lineup .lineup_columns .lineup_list .lineup_item::before {
  color: #00c0e8;
  content: "・";
}

.target_items .target_item .right_grid .lineup .lineup_etc {
  position: absolute;
  right: 0;
  flex-shrink: 0;
  font-size: clamp(14px, 14px + (18 - 14) * (100vw - 1000px) / 300, 18px);
}

.target_items .target_item_remarks {
  margin-top: -20px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
}

.target_items .target_item_remarks span {
  color: #00c0e8;
}

.target_items .target_item_remarks .target_item_remarks_sub {
  margin-top: 15px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

@media (max-width : 667px) {
  .target_items {
    padding: 85px 0 80px;
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
  }

  .target_items .target_items_title {
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
  }

  .target_items .target_item {
    display: flex;
    flex-flow: column;
    gap: 24px 14px;
    margin-top: 34px;
  }

  .target_items .target_item .left_grid {
    gap: 24px 14px;
    padding-bottom: 5px;
  }

  .target_items .target_item .left_grid .item_card {
    gap: 11px;
  }

  .target_items .target_item .left_grid .item_card .item_card_img {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    padding: 0;
    overflow: hidden;
    border-radius: 48px;
  }

  .target_items .target_item .left_grid .item_card .item_card_label {
    font-size: 16px;
  }

  .target_items .target_item .right_grid {
    display: flex;
    flex-flow: column;
    gap: 20px;
  }

  .target_items .target_item .right_grid .item_card {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
  }

  .target_items .target_item .right_grid .item_card .item_card_img {
    width: 100%;
    height: auto;
    aspect-ratio: 337/301;
    border-radius: 58px;
  }

  .target_items .target_item .right_grid .lineup {
    position: relative;
    width: 100%;
    max-width: 500px;
    padding: 0;
    padding-bottom: 20px;
    margin-inline: auto;
  }

  .target_items .target_item .right_grid .lineup .lineup_title {
    padding-bottom: 7px;
    font-size: 16px;
    border-bottom: 2px solid #00c0e8;
  }

  .target_items .target_item .right_grid .lineup .lineup_columns .lineup_list {
    display: flex;
    flex-flow: column wrap;
    gap: 0 40px;
    height: 94px;
    padding: 0;
    list-style: none;
  }

  .target_items .target_item .right_grid .lineup .lineup_columns .lineup_list .lineup_item {
    font-size: 16px;
    line-height: 1.45;
  }

  .target_items .target_item .right_grid .lineup .lineup_etc {
    position: absolute;
    right: 20px;
    bottom: -18px;
    flex-shrink: 0;
    font-size: 14px;
  }

  .target_items .target_item_remarks {
    margin-top: 50px;
    font-size: 14px;
  }

  .target_items .target_item_remarks .target_item_remarks_sub {
    margin-top: 6px;
    font-size: 14px;
  }
}

/* --------------------
  .campaign_cta
-------------------- */
.campaign_cta::before {
  position: absolute;
  left: -18px;
  background-image: url("/asset/images/campaign/t-shirt/campaign_cta_bg_l.svg");
  background-position: clamp(-150px, -150px + (-10 - -150) * (100vw - 668px) / 932, -10px) clamp(-20px, -20px + (-20 - -20) * (100vw - 668px) / 932, -20px);
  background-size: clamp(300px, 300px + (400 - 300) * (100vw - 668px) / 932, 400px);
}

.campaign_cta::after {
  position: absolute;
  right: 0;
  background-image: url("/asset/images/campaign/t-shirt/campaign_cta_bg_r.svg");
  background-position: clamp(17px, 170px + (17 - 170) * (100vw - 668px) / 932, 170px) clamp(-40px, -40px + (-34 - -40) * (100vw - 668px) / 932, -34px);
  background-size: clamp(300px, 300px + (352 - 300) * (100vw - 668px) / 932, 352px);
}

.campaign_cta::before,
.campaign_cta::after {
  width: 380px;
  height: clamp(330px, 330px + (432 - 330) * (100vw - 668px) / 932, 432px);
  content: "";
  background-repeat: no-repeat;
}

.campaign_cta .campaign_cta_wrapper .campaign_cta_catch {
  gap: 5px;
}

@media (max-width : 667px) {
  
  .campaign_cta {
    display: flex;
    justify-content: space-between;
    height: 412px;
    margin: 0 auto;
    background: #00c0e8;
  }
  .campaign_cta::before {
    background-position: -49px -15px;
    background-size: 189px;
  }
  .campaign_cta::after {
    background-position: 8px 224px;
    background-size: 166px;
  }
  .campaign_cta::before,
  .campaign_cta::after {
    width: 150px;
    height: 412px;
  }
  .campaign_cta .campaign_cta_wrapper {
    justify-content: flex-start;
  }
  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch {
    position: relative;
    margin-top: 50px;
    font-size: 18px;
  }
  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::before {
    left: 35px;
    transform: rotate(65deg);
  }
  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::after {
    right: 35px;
    transform: rotate(115deg);
  }
  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::before, main .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::after {
    position: absolute;
    top: 106px;
    width: 40px;
    height: 1px;
  }
  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn {
    gap: clamp(14px, 14px + (84 - 14) * (100vw - 375px) / 292, 84px);
    justify-content: center;
    min-width: 0;
    max-width: calc(100% - 40px);
    padding: 18px 36px;
    margin-top: 32px;
    font-size: 20px;
    border-radius: 100px;
  }
  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn > span {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn::after {
    position: absolute;
    right: 40px;
    width: 20px;
    height: 20px;
  }
}
/* --------------------
  .original_items
-------------------- */
.original_items {
  padding: 187px 0 205px;
}

.original_items .original_items_title {
  display: flex;
  flex-flow: column;
  gap: 22px;
  margin-bottom: 130px;
  font-size: 44px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.original_items .original_items_title span {
  font-family: lexend;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  color: #00c0e8;
  text-align: center;
}

.original_items .original_items_list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(255.75px, 1fr));
  gap: 96px 59px;
}

.original_items .original_items_list .original_items_item {
  display: flex;
  flex-flow: column;
  gap: 28px;
}

.original_items .original_items_list .original_items_item .original_items_item_img {
  overflow: hidden;
  background: linear-gradient(0deg, #f1e7c4 0%, #fef8e5 100%);
  border-radius: 90px;
}

.original_items .original_items_list .original_items_item .item_info {
  display: flex;
  flex-flow: column;
  gap: 4px;
  align-items: center;
  justify-content: center;
}

.original_items .original_items_list .original_items_item .item_info .item_name {
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
  text-align: center;
}

.original_items .original_items_list .original_items_item .item_info .item_value {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

.original_items .original_items_list .original_items_item .item_info .item_value span {
  font-size: 20px;
  letter-spacing: 0.01em;
}
.original_items_aster {
  text-align: right;
  margin-top: 40px;
}
.original_items .original_items_remark {
  margin: 0 auto;
  margin-top: 120px;
  font-size: 28px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
}

@media (max-width : 667px) {
  .original_items {
    padding: 102px 0;
  }

  .original_items .original_items_title {
    gap: 15px;
    margin-bottom: 44px;
    font-size: 24px;
  }

  .original_items .original_items_title span {
    font-size: 12px;
  }

  .original_items .original_items_list {
    grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
    gap: 50px 15px;
  }

  .original_items .original_items_list .original_items_item {
    gap: 11px;
  }

  .original_items .original_items_list .original_items_item .original_items_item_img {
    border-radius: 50px;
  }

  .original_items .original_items_list .original_items_item .original_items_item_img img {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
  }

  .original_items .original_items_list .original_items_item .item_info {
    gap: 0;
  }

  .original_items .original_items_list .original_items_item .item_info .item_name {
    font-size: 14px;
  }

  .original_items .original_items_list .original_items_item .item_info .item_value {
    font-size: 20px;
  }

  .original_items .original_items_list .original_items_item .item_info .item_value span {
    font-size: 12px;
  }
  .original_items .original_items_list .original_items_item .item_info .item_aster {
    margin-top: 5px;
    font-size: 12px;
  }

  .original_items_aster {
    text-align: center;
    margin-top: 26px;
    font-size: 14px;
  }

  .original_items .original_items_remark {
    margin-top: 24px;
    font-size: 15px;
  }
}

/* --------------------
  .design
-------------------- */
.design {
  margin-top: 138px;
}
.design h3 {
  font-size: 40px;
  font-weight: 700;
  color: #00c0e8;
  text-align: center;
  margin-bottom: 80px;
}
.design_block {
  display: flex;
  column-gap: clamp(20px,calc(20px + calc(54 - 20) * (100vw - 668px) / 632),54px);
  justify-content: space-between;
}
.design_content {
  border-radius: clamp(45px,calc(45px + calc(90 - 45) * (100vw - 668px) / 632),90px);
  background-color: #F2F0E7;
  padding: clamp(30px,calc(30px + calc(72 - 30) * (100vw - 668px) / 632),72px) clamp(30px,calc(30px + calc(62 - 30) * (100vw - 668px) / 632),62px); 
  display: flex;
  flex-flow: column;
  text-align: center;
  flex: 1;
}
.design_content img {
  width: 63%;
  margin: 0 auto 40px;
}
.design_content .design_title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 28px;
}
.design_content .design_text {
  text-align: left;
}

@media (max-width : 667px) {
  .design {
    margin-top: 120px;
  }
  .design h3 {
    font-size: 20px;
    margin-bottom: 40px;
  }
  .design_block {
    flex-flow: column;
    row-gap: 24px;
  }
  .design_content {
    border-radius: 60px;
    padding: 32px 40px 40px;
  }
  .design_content img {
    width: 40%;
    margin: 0 auto 20px;
  }
  .design_content .design_title {
    font-size: 20px;
    margin-bottom: 16px;
  }
  .design_content .design_text {
    text-align: center;
  }
}


/* --------------------
  .ad
-------------------- */
.ad {
  margin-top: 184px;
}

.ad .ad_title {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  margin-bottom: 46px;
}

.ad .ad_title::before {
  left: clamp(20px, 20px + (220 - 20) * (100vw - 668px) / 932, 220px);
  transform: rotate(65deg);
}

.ad .ad_title::after {
  right: clamp(20px, 20px + (220 - 20) * (100vw - 668px) / 932, 220px);
  transform: rotate(115deg);
}

.ad .ad_title::before,
.ad .ad_title::after {
  position: absolute;
  top: clamp(90px, 120px + (90 - 120) * (100vw - 668px) / 932, 120px);
  width: 106px;
  height: 5px;
  content: "";
  background-color: #e60044;
  border-radius: 100px;
}

.ad .ad_title .ad_title_wrap {
  display: flex;
  flex-flow: column;
  gap: 12px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

.ad .ad_title .ad_title_wrap span {
  display: flex;
  gap: 2px;
  align-items: end;
  justify-content: center;
  font-size: 56px;
  font-weight: 700;
  line-height: 1.3;
  color: #e60044;
  text-align: center;
  letter-spacing: 2.5px;
}

.ad .ad_title .ad_title_wrap span span {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

.ad .ad_title .ad_title_wrap span span::before {
  width: 10px;
  height: 10px;
  content: "";
  background: #e60044;
  border-radius: 100px;
}

.ad .ad_banner {
  margin-top: 43px;
  transition: opacity .3s;
}
.ad .ad_banner:hover {
  opacity: .6;
}

.ad .ad_remark {
  width: fit-content;
  margin: 0 auto;
  margin-top: 40px;
  font-size: 16px;
  font-weight: 400;
  text-align: justify;
}

@media (max-width : 667px) {
  .ad {
    margin-top: 99px;
  }

  .ad .ad_title {
    position: relative;
    margin-bottom: clamp(23px, 23px + (50 - 23) * (100vw - 375px) / 292, 50px);
  }

  .ad .ad_title::before {
    top: 50px;
    left: clamp(-10px, -10px + (60 - -10) * (100vw - 375px) / 292, 60px);
  }

  .ad .ad_title::after {
    top: 50px;
    right: clamp(-10px, -10px + (60 - -10) * (100vw - 375px) / 292, 60px);
  }

  .ad .ad_title::before,
  .ad .ad_title::after {
    width: 50px;
  }

  .ad .ad_title .ad_title_wrap {
    gap: 8px;
    font-size: 14px;
  }

  .ad .ad_title .ad_title_wrap span {
    gap: 1px;
    font-size: 26px;
    letter-spacing: 2px;
  }

  .ad .ad_title .ad_title_wrap span span {
    font-size: 26px;
  }

  .ad .ad_title .ad_title_wrap span span::before {
    width: 4px;
    height: 4px;
  }

  .ad .ad_banner {
    display: block;
    max-width: 400px;
    margin: 0 auto;
  }

  .ad .ad_remark {
    margin-top: clamp(16px, 16px + (32 - 16) * (100vw - 375px) / 292, 32px);
    font-size: 14px;
    text-align: left;
  }
}

/* --------------------
  .flow
-------------------- */
.flow .flow_title .flow_title_en {
  color: #00c0e8;
}

.flow .flow_list .swiper-slide .flow_list_item .flow_list_no {
  color: #00c0e8;
}

/* --------------------
  .swiper
-------------------- */
.swiper .swiper-pagination-bullet-active,
.swiper .swiper-button-prev::after,
.swiper .swiper-button-next::after {
  background-color: #00c0e8 !important;
}
